
/* Class = "NSTextFieldCell"; placeholderString = "Marker label title"; ObjectID = "1VU-So-tZX"; */
"1VU-So-tZX.placeholderString" = "Titolo etichetta marcatore";

/* Class = "NSButtonCell"; title = "Use API Key"; ObjectID = "2c7-oU-vqR"; */
"2c7-oU-vqR.title" = "Usa API Key";

/* Class = "NSTextFieldCell"; placeholderString = "Maps Javascript API Key v3"; ObjectID = "3z1-J7-NrY"; */
"3z1-J7-NrY.placeholderString" = "Javascript API Key v3 Mappe";

/* Class = "NSButtonCell"; title = "Scroll wheel/touch to pan"; ObjectID = "6FU-Kz-iXs"; */
"6FU-Kz-iXs.title" = "Rotella e tocco per scorrere";

/* Class = "NSTextFieldCell"; title = "An API Key is required for websites with over 25.000 map views per day, and to view map statistics on the Google Maps service page"; ObjectID = "KUr-mI-6eD"; */
"KUr-mI-6eD.title" = "Una API Key è richiesta per siti con oltre 25.000 mappe visualizzate al giorno, e per visualizzare le statistiche delle mappe nel pannello di servizio di Google Maps";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "VxV-xQ-gcc"; */
"VxV-xQ-gcc.title" = "Mappa";

/* Class = "NSTextFieldCell"; title = "Zoom"; ObjectID = "Yhd-y3-4ad"; */
"Yhd-y3-4ad.title" = "Zoom";

/* Class = "NSTextFieldCell"; placeholderString = "Address or coordinates"; ObjectID = "fvy-QN-zaS"; */
"fvy-QN-zaS.placeholderString" = "Indirizzo o coordinate";

/* Class = "NSButtonCell"; title = "Terrain"; ObjectID = "gBy-2h-EL4"; */
"gBy-2h-EL4.title" = "Rilievo";

/* Class = "NSButtonCell"; title = "Location Marker"; ObjectID = "gHS-Hd-SxY"; */
"gHS-Hd-SxY.title" = "Marcatore";

/* Class = "NSTextFieldCell"; title = "Map"; ObjectID = "jWn-n6-w4P"; */
"jWn-n6-w4P.title" = "Mappa";

/* Class = "NSButtonCell"; title = "Labels"; ObjectID = "mO9-ax-Qid"; */
"mO9-ax-Qid.title" = "Etichette";

/* Class = "NSTextFieldCell"; placeholderString = "Marker label body"; ObjectID = "pJR-cu-0iv"; */
"pJR-cu-0iv.placeholderString" = "Corpo etichetta marcatore";

/* Class = "NSButtonCell"; title = "Satellite"; ObjectID = "rQu-eS-C0X"; */
"rQu-eS-C0X.title" = "Satellite";

/* Class = "NSButtonCell"; title = "Display label on click"; ObjectID = "woE-Sm-DtS"; */
"woE-Sm-DtS.title" = "Mostra etichetta con click";

/* Class = "NSButtonCell"; title = "Get Key"; ObjectID = "xU3-Pd-qHA"; */
"xU3-Pd-qHA.title" = "Ottieni API Key";
